#navigation a span span {height: 1%}
#navigation a.active span span {height: 1%}
.body-content {height: 1%}

#edit-start-button:active {background-position: 1px -279px; text-indent: -1px}
#edit-stop-button:active {background-position: 1px -359px; text-indent: -1px}
#usq-survey-stop-confirm #edit-submit:active {background-position: 1px -359px; text-indent: -1px}
#usq-survey-selector input:active {background-position: 1px -279px; text-indent: -1px}
#usq-survey-load-specific-survey #edit-next:active {background-position: 1px -599px; text-indent: -1px}
#usq-survey-load-specific-survey #edit-previous:active {background-position: 1px -519px; text-indent: -1px}
#usq-survey-load-specific-survey #edit-submit:active {background-position: 1px -599px; text-indent: -1px}
#usq-check-acel-membership #edit-submit:active {background-position: 1px -279px; text-indent: -1px}
#checkout-form-bottom #edit-continue:active {background-position: 1px -199px; text-indent: -1px}
#checkout-form-bottom #edit-cancel:active {background-position: 1px -359px; text-indent: -1px}
.order-review-table .review-button-row #edit-submit:active {background-position: 1px -199px; text-indent: -1px}
.order-review-table .review-button-row #edit-back:active {background-position: 1px -359px; text-indent: -1px}

#uc_profile-pane {height: 400px}
#billing-pane {height: 400px}
